body{
	margin:0;
	background-color: lightgrey;
}
.main{
	display: flex;
	position: absolute;
	margin:65px;
	background-color: white;
	height: 80%;
	width:90%;
	border-radius: 10px;
}
.left-bar .right-bar{
	height: 50vh;
	width:50vw;
	display: flex;
}
.left-bar{
	background-image: url("../images/p.png");
	background-size:cover;
	background-repeat: no-repeat;
	position: relative;
	width:50%;
	height: 100%;
	border-radius: 10px;
	overflow: hidden;
}
.side-bar{
	height: 100vh;
	width:5vw;
	background-color: rgba(0, 0, 0, 0.10);
	display: block;
	align-items: space-between;
}
.logo{
	display: flex;
	position: relative;
	justify-content: center;
	padding: 25px;
	margin-bottom: 320px;
}
.txt{
	color: lightgrey;
	text-align: center;
	transition: .3s;
	padding: 5px;
}
.txt:hover{
	color:orange;
	border-right:solid;
}
.right-bar{
	flex:1;
}
.content{
	height:75%;
	margin: 10px;
	margin-left: 25px;
	margin-right: 15px;
}
.top-nav{
	height:20%;
	width: auto;
	display: flex;
	justify-content:flex-end;

}
.menu-items:hover{
	color:orange;
	border-bottom:solid;
}
.menu-items{
	color:black;
	display: flex;
	align-items: space-between;
	margin: 40px;
	transition: .3s;
	padding: 5px;
	padding-bottom:  20px;
}
h1, p, li{
	line-height:25px;
	margin: 10px;
	margin-left: 0;
	text-align: justify;
}
h1{
	margin: 15px;
	margin-left: 0;
}	
.txt, h1, p, .menu-items, ol, li, table, h2{
font-family: 'Courgette', cursive;
}

a{
  text-decoration: none;
  color:black;
  transition: .3s;
}
a:hover{
  color:orange;
}
h2{
	text-align: center;
}
table, td, th {
  border: 2px solid lightgrey;
  padding: 10px;
}
table {
  border-collapse: collapse;
  width: 100%;
}
td {
  text-align: center;
}
.item:hover{
	color:orange;
}

.details{
	width: 55%;
	display: inline-block;
	margin-left: 30px;
}
.plant-img{
	width: 30%;
	margin:10px;
	display: inline-block;
}